
---- Audio ----
chSndSetEffectsVolume(1.000000)
chSndMusicVolume(1.000000)
chSndSetVoiceVolume(1.000000)
chSndSetEnvEnabled(1)


---- Controls ----
mdkReverseUpDown(0)
mdkReverseSniperUpDown(0)
mdkSetTurnSensitivity(0.500000)
mdkSetLookSensitivity(0.500000)
mdkDialogSetVisible(1)
mdkSetShowStatus(0)
chSelectJoystick(-1)

---- Video ----
omSceneSetShadows(1)
